
ALTER TABLE sales_contract_approval ADD   `payment_node` varchar(200) COLLATE utf8_unicode_ci DEFAULT '' COMMENT '付款节点';
ALTER TABLE sales_contract_approval ADD   `payment_term` varchar(200) COLLATE utf8_unicode_ci DEFAULT '' COMMENT '付款期限';

ALTER TABLE purch_contract_approval_settle_cycle ADD   `payment_node` varchar(200) COLLATE utf8_unicode_ci DEFAULT '' COMMENT '付款节点';
ALTER TABLE purch_contract_approval_settle_cycle ADD   `payment_term` varchar(200) COLLATE utf8_unicode_ci DEFAULT '' COMMENT '付款期限';